## manuals 49~alpha.1

=== debian/changelog ===
manuals (49~alpha.1-1) experimental; urgency=medium

  * Initial release (Closes: #1114854)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Sep 2025 21:51:17 -0400
