## manuals 49.0

=== debian/changelog ===
manuals (49.0-1) unstable; urgency=medium

  * New upstream release
  * Add transitional package since manuals is basically
    the maintained gtk4 version of devhelp
  * Bump minimum foundry
  * Update Homepage
  * Bump Standards Version to 4.7.3
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 04 Feb 2026 13:15:29 -0500
