## manuals 50~alpha

=== debian/changelog ===
manuals (50~alpha-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick some additional fixes

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 05 Feb 2026 18:42:03 -0500
