=== debian/control ===
Source: manuals
Section: gnome
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               libadwaita-1-dev (>= 1.7),
               libdex-dev (>= 0.4),
               libflatpak-dev (>= 1.0),
               libfoundry-dev (>= 1.0),
               libglib2.0-dev (>= 2.78),
               libgom-1.0-dev,
               libgtk-4-dev (>= 4.14),
               libpanel-dev (>= 1.7.0),
               libwebkitgtk-6.0-dev,
               libxml2-utils,
               meson
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/gnome-team/manuals
Vcs-Git: https://salsa.debian.org/gnome-team/manuals.git
Homepage: https://apps.gnome.org/Manuals/

Package: manuals
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNOME developers help program
 Manuals is an app for GNOME to install, browse, and search
 developer documentation.
 .
 Only the devhelp2 format is currently supported.

Package: devhelp
Architecture: all
Section: oldlibs
Depends: ${misc:Depends}, manuals
Description: GNOME developers help program - transitional package
 Manuals is an app for GNOME to install, browse, and search
 developer documentation.
 .
 This empty transitional package is here to ensure smooth upgrades.
