## manuals 50~rc

=== debian/changelog ===
manuals (50~rc-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 24 Feb 2026 07:08:28 -0500
