=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                libadwaita-1-dev (>= 1.7),
                libdex-dev (>= 0.4),
                libflatpak-dev (>= 1.0),
-               libfoundry-dev (>= 1.0),
+               libfoundry-dev (>= 1.1~),
                libglib2.0-dev (>= 2.78),
                libgom-1.0-dev,
                libgtk-4-dev (>= 4.14),
@@ -21,7 +21,7 @@
 Homepage: https://apps.gnome.org/Manuals/
 
 Package: manuals
-Architecture: any
+Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: GNOME developers help program
  Manuals is an app for GNOME to install, browse, and search
