=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

include /usr/share/dpkg/default.mk

%:
	dh $@

# Tweak devhelp's version number in case someone would
# ever bring back a separate devhelp project
override_dh_gencontrol:
	dh_gencontrol -p devhelp -- "-v43.0+$(DEB_VERSION)"
	dh_gencontrol --remaining-packages
